Skip to main content
GET
Search event attendees for check-in

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

eventId
integer
required

Record ID in the authenticated organization.

Example:

42

Query Parameters

q
string | null

Search text or exact QR token.

Maximum string length: 255
Example:

"Jane"

filter
enum<string> | null

Attendee subset.

Available options:
all,
not_checked_in,
checked_in,
walk_ins,
issues,
null
Example:

"all"

page
integer | null

One-based page.

Required range: x >= 1
Example:

1

per_page
integer | null

Rows per page; defaults to limit or 25.

Required range: 1 <= x <= 100
Example:

25

limit
integer | null

Compatibility alias for per_page.

Required range: 1 <= x <= 100
Example:

25

Response

Search event attendees for check-in completed.

data
object[]
meta
object